<ART ID="1250064" PID="2611" JID="147" BPAGE="1250064-1" EPAGE="1250064-7" PII="S0217984912500649" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICAL MEANING OF THE PARAMETERS IN THE TWO-PARAMETER <F>(&#x03BA;, &#x03B6;)</F> GENERALIZED STATISTICS</MTI>
<RTI>Physical Meaning of the Parameters in Two-Parameter <F>(&#x03BA;, &#x03B6;)</F> Generalized Statistics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LINA</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984912500649AF001"></X-REF>
<X-REF REFID="S0217984912500649AF002"></X-REF>
</AUT>
<AFF ID="S0217984912500649AF001">Department of Physics, School of Science, Tianjin University of Technology and Education, Tianjin, <CNY>China</CNY></AFF>
<AFF ID="S0217984912500649AF002">Department of Physics, School of Science, Southwest Petroleum University, Chengdu, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2011</RE>
<RV>9 January 2012</RV>
</HIST>
<ABST>
<P>The physical meaning of the parameters <F>(&#x03BA;, &#x03B6;)</F>, emerging in the statistical theory [G. Kaniadakis, <IT>Eur. Phys. J. B</IT> <B>70</B> (2009) 3; D. P. Mittal, <IT>Metrika</IT> <B>22</B> (1975) 35; B. D. Sharma and I. J. Taneja, <IT>Metrika</IT> <B>22</B> (1975) 205] considered by Kaniadakis, is explained by considering the <F>(&#x03BA;, &#x03B6;)</F>-kinetics of a particle system, in presence of an external force field <F><B>F</B></F>. By using the method [J. L. Du, <IT>Phys. Lett. A</IT> <B>329</B> (2004) 262] developed by Du, we show: First, the external force field necessarily induces in the system a temperature gradient <F>&#x2207;T</F>. Second, the parameters <F>(&#x03BA;, &#x03B6;)</F> are univocally related to the magnitude and the angular separation of the vectors <F><B>F</B></F> and <F>&#x2207;T</F>. The achievements of the present paper have a general validity, holding independently on the particular approximation used to describe the collision term, in the equation governing the system evolution (i.e. Boltzmann or Fokker&#x2013;Planck kinetics).</P>
</ABST>
<KWDG>
<KWD>Two-parameter generalized statistics</KWD>
<KWD>generalized entropy</KWD>
<KWD>parameters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20.-y</KWD>
<KWD>05.90.+m</KWD>
</KWDG>
</FRONT>
</ART>
