<ART ID="1250067" PID="2611" JID="147" BPAGE="1250067-1" EPAGE="1250067-11" PII="S0217984912500674" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND CONDUCTIVITY FLUCTUATIONS OF THE <F><RM>Y</RM><INF>3</INF><RM>Ba</RM><INF>5</INF><RM>Cu</RM><INF>8</INF><RM>O</RM><INF>18</INF></F> SUPERCONDUCTOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. A.</FNM>
<SNM>LAND&#x00CD;NEZ T&#x00C9;LLEZ</SNM>
<X-REF REFID="S0217984912500674AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>CABRERA B&#x00C1;EZ</SNM>
<X-REF REFID="S0217984912500674AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ROA-ROJAS</SNM>
<EAD>jroar@unal.edu.co</EAD>
<X-REF REFID="S0217984912500674FN001"></X-REF>
<X-REF REFID="S0217984912500674AF001"></X-REF>
</AUT>
<FTN ID="S0217984912500674FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984912500674AF001">Grupo de F&#x00ED;sica de Nuevos Materiales, Universidad Nacional de Colombia, A.A. 5997, Bogot&#x00E1; DC, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2011</RE>
<RV>23 January 2012</RV>
</HIST>
<ABST>
<P>Synthesis of the <F><RM>Y</RM><INF>3</INF><RM>Ba</RM><INF>5</INF><RM>Cu</RM><INF>8</INF><RM>O</RM><INF>18</INF></F> superconducting material by the standard solid state reaction is reported. DC resistivity measurements reveal a bulk <F>T<INF>c</INF> = 97.86</F> K, which was determined by the criterion of the maximum in the numerical temperature derivative of electrical resistivity. Structure characterization was performed by means of the X-ray diffraction (XRD) technique. A Rietveld refinement of XRD patterns shows that the material crystallizes in an orthorhombic structure, space group <F>Pmm2</F> with cell parameters <F>a = 3.9211(3)</F> &#x00C5;, <F>b = 3.8514(1)</F> &#x00C5; and <F>c = 31.0170(0)</F> &#x00C5;. In order to study the pairing mechanism close to <F>T<INF>c</INF></F>, conductivity fluctuation analysis was performed by the method of logarithmic temperature derivative of the conductivity excess. Close and above <F>T<INF>c</INF></F>, the conductivity fluctuation analysis revealed the occurrence of two fluctuation regimes characterized by the critical exponents <F>&#x03BB;<INF><RM>3D</RM></INF> = 0.48</F> and <F>&#x03BB;<INF><RM>2D</RM></INF> = 0.97</F>. These regions were interpreted as corresponding to 3D and 2D Gaussian regimes, respectively. By the utilization of the Ginzburg&#x2013;Landau theory, we experimentally determined the Ginzburg number. Our results are in agreement with that reported on <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F>, but an enhancement of the Gaussian fluctuation regimes was experimentally detected. The correlations of the critical exponents with the dimensionality of the fluctuation system for each Gaussian regime were performed by using the Aslamazov&#x2013;Larkin theory. Closer to <F>T<INF>c</INF></F>, a genuinely critical regime was identified. Scaling of our results permits to establish that the dynamical of fluctuation system has the universality class described by the 3D-XY model. Below <F>T<INF>c</INF></F>, it is observed that for several values of transport current density, this material evidences a paracoherent regime followed by a coherent transition, which occurs in the regime of the zero resistance state.</P>
</ABST>
<KWDG>
<KWD><F><RM>Y</RM></F>-based high temperature superconductor</KWD>
<KWD>structure</KWD>
<KWD>conductivity fluctuations</KWD>
</KWDG>
</FRONT>
</ART>

