<ART ID="1230005" PID="2611" JID="147" BPAGE="1230005-1" EPAGE="1230005-19" PII="S0217984912300050" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PRINCIPLE OF LOCAL ROTATIONAL INVARIANCE AND THE COEXISTENCE OF MAGNETISM, CHARGE AND SUPERCONDUCTIVITY</MTI>
<RTI>The Principle of Local Rotational Invariance</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAURO M.</FNM>
<SNM>DORIA</SNM>
<EAD>mmd@if.ufrj.br</EAD>
<X-REF REFID="S0217984912300050AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300050AF001">Departamento de F&#x00ED;sica dos S&#x00F3;lidos, Universidade Federal do Rio de Janeiro, Av. Pedro Calmon, no. 550, Rio de Janeiro 21941-972/RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ALFREDO A.</FNM>
<SNM>VARGAS-PAREDES</SNM>
<EAD>alfredov@cbpf.br</EAD>
<X-REF REFID="S0217984912300050AF002"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9; A.</FNM>
<SNM>HELAY&#x00CB;L-NETO</SNM>
<EAD>helayel@cbpf.br</EAD>
<X-REF REFID="S0217984912300050AF002"></X-REF>
</AUT>
<AFF ID="S0217984912300050AF002">Laborat&#x00F3;rio de F&#x00ED;sica Experimental de Altas Energias, Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Dr. Xavier Sigaud, 150 &#x2013; Urca, Rio de Janeiro 22290-180/RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2012</RE>
<RV>5 April 2012</RV>
</HIST>
<ABST>
<P>We propose a macroscopic description of the superconducting state in presence of an applied external magnetic field in terms of first order differential equations. They describe a corrugated two-component order parameter intertwined with a spin-charged background, caused by spin correlations and charged dislocations. The first order differential equations are a consequence of a Weitzenb&#x00F6;ck&#x2013;Liechnorowitz identity which renders a <F>SU<INF>L</INF>(2) &#x2297; U<INF>L</INF>(1)</F> invariant ground state, based on <F>(L)</F> local rotational and electromagnetic gauge symmetry. The proposal is based on a long ago developed formalism by &#x00C9;lie Cartan to investigate curved spaces, viewed as a collection of small Euclidean granules that are translated and rotated with respect to each other. &#x00C9;lie Cartan's formalism unveils the principle of local rotational invariance as a gauge symmetry because the global <F>SU(2)</F> invariance of the order parameter is turned local by the interlacement of spin and charge to pairing.</P>
</ABST>
<KWDG>
<KWD>Phenomenological theories</KWD>
<KWD>two-fluid, Ginzburg&#x2013;Landau</KWD>
<KWD>superconductivity phase diagrams</KWD>
<KWD>magnetic properties</KWD>
<KWD>vortex structures and related phenomena</KWD>
</KWDG>
</FRONT>
</ART>

